h1{
	font-size:24px;
	color:#00aeca;
	margin:0px;
	padding:0px;
}
h2{
	font-size:17px;
	color:#00aeca;
	margin:0px;
	padding:0px;
}
h3{
	font-size:16px;
	color:#00aeca;
	margin:0px;
	padding:0px;
}
a:link{
	color:#00aeca;
}
a:visited{
	color:#00aeca;
}
#align_layer {
	padding: 0px;
	width: 887px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main_layer{
	padding: 0px;
	width: 887px;
	margin: 0px;
	float:left;
}
#header_layer{
	padding: 0px;
	width: 887px;
	height:218px;
	margin: 0px;
	float:left;
}
#content_layer{
	padding: 8px 29px 0px 29px;
	width: 887px;
	margin: 0px;
	height: auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#464646;
	background-image:url(../images_new/ticketing_content_layer_bg.gif);
	background-repeat:repeat-y;
}
#content_layer_top{
	padding: 0px;
	width: 887px;
	margin: 0px;
	float:left;
}
#content_layer_bottom{
	padding: 0px;
	width: 887px;
	margin: 0px;
	float:left;
}
#payment_details_box{
	padding: 0px;
	width: 833px;
	margin-left: -7px;
	float:left;
	background-color:#E2E2E2;
}
#inner_content_layer{
	width: 820px;
	padding:0px;
	margin:0px;
	float:left;
}